body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
}

#bodyContainer {
    max-width: 1920px;
    margin: 0 auto;
}

/******* HEADER *******/
header {
    padding: 1.7vw 2vw;
    position: relative;
}

#menuTop {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    padding-top: 1.4vw;
}
    #menuTop ul::after{
        display:block;
        content:'';
        clear:both;
    }
    #menuTop ul li {
        float: left;
        padding-left: 2.25vw;
        padding-right: 2.25vw;
        list-style: none;
        position: relative;
    }
    #menuTop ul li:last-child {
        padding-right: 0;
    }
        #menuTop ul li.subItems ul {
            position: absolute;
            left: 1.95vw;
            background-color: rgba(242, 242, 242, 1);
            color: #FFF;
            z-index: 1000;
            opacity: 0;
            height: 0;
            width: 15vw;
            padding: 0 0.2vw;
        }
        #menuTop ul li.subItems:hover ul {
            display: block;
            -webkit-box-shadow: 10px 10px 38px -4px rgba(97,94,97,1);
            -moz-box-shadow: 10px 10px 38px -4px rgba(97,94,97,1);
            box-shadow: 10px 10px 38px -4px rgba(97,94,97,1);
            margin-top: 0;
            -webkit-transition: all .4s ease-in-out;
            -moz-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
            height: auto;
            opacity: 1;
        }
        #menuTop ul li.subItems li {
            float: none;
            color: #000;
            border-bottom: 1px solid #999;
            padding:0.5vw 0.2vw;
        }
        #menuTop ul li.subItems li:last-child {
            border-bottom:0;
        }
            #menuTop ul li.subItems>a{
                display:inline;
                margin-bottom:0.75vw;
            }

        #menuTop ul li.subItems li a:link, #menuTop ul li.subItems li a:visited, #menuTop ul li.subItems li a:active {
            font-size: 1.15vw;
            color: #000;
            font-weight: 300;
            text-decoration: none;
            -webkit-transition: all .4s ease-in-out;
            -moz-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
            white-space:nowrap;
        }

        #menuTop ul li.subItems li a:hover {
            padding-left: 5px;
            -webkit-transition: all .4s ease-in-out;
            -moz-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
        }
                #menuTop a:link, #menuTop a:visited, #menuTop a:active {
                    font-size: 1.3vw;
                    color: #000;
                    font-weight: 300;
                    text-decoration: none;
                }



  


/***** FOOTER     *****/
footer {
    background-color: #5a5a5a;
    color: #FFF;
    font-size: 0.9vw;
    line-height: 0.9vw;
    padding: 1.5vw 2vw;
}

    footer p {
        margin: 0 0 0.5vw 0;
    }

    footer .row {
        margin-bottom: 2vw;
    }

    footer a:link, footer a:visited, footer a:hover, footer a:active {
        color: #FFF;
        text-decoration: none;
    }
/******** HOME ********/
#home section, #puntivendita {
    position: relative;
}

section .overlaySection {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    text-align: center;
    display: block;
    z-index: 100;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    overflow: hidden;
}

#home section .overlaySection.rightOverlay, #puntivendita .overlaySection.rightOverlay {
    right: 0;
}

#home section .overlaySection.leftOverlay, #puntivendita .overlaySection.leftOverlay {
    left: 0;
}


.overlaySection.black, .mobile-container.black {
    background: #000;
    color: #FFF !important;
}

.overlaySection.white {
    background: #FFF;
    color: #000 !important;
}

#home h3, .internalPage h3 {
    font-weight: 200;
    font-size: 5.3vw;
    margin-bottom: 2vw;
    line-height: 4.5vw;
}

#home h2 {
    font-size: 3.5vw;
    margin-bottom: 0;
    font-weight: 200;
    line-height: 3.5vw;
}

#home section p, #puntivendita p{
    font-size: 1.2vw;
    font-weight: 300;
}

section .overlaySection:hover {
    width: 100%;
    color: #000 !important;
}

section .overlaySection:hover .titleSection a {
        visibility: hidden;
    }

#puntivendita .overlaySection:hover .titleSection a {
    visibility: visible !important;
}

section .overlaySection.black:hover {
    background-color: rgba(242, 242, 242, 0.85);
}

section .overlaySection.white:hover {
    background-color: rgba(255, 255, 255, 0.85);
}

#home .contentSection, #puntivendita .contentSection {
    float: left;
    width: 49.99%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
    overflow: hidden;
    display: flex;
    align-items: center;
    font-size: 1.2vw;
    z-index: 1;
    font-weight: 300;
}

#home section .black .contentSection {
    color: #F2F2F2;
}


#home section .overlaySection:hover .contentSection,  #puntivendita .overlaySection:hover .contentSection {
    opacity: 1;
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    -o-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out;
    z-index: 200;
}

#home section .overlaySection.black:hover .contentSection {
    color: #000000;
}

#home .contentSection div {
    padding: 0 10vw;
    width:100%;
}

#home .grey {
    background-color: #F2F2F2;
    color: #000 !important;
}

 section .overlaySection .titleSection {
    float: left
}

section .overlaySection .titleSection {
    height: 100%;
    display: flex;
    align-items: center;
}

section .overlaySection .titleSection div {
        padding: 0 10vw;
        width: 100%;
    }

section .overlaySection::after {
    display: block;
    content: '';
    clear: both;
}

section .titleSection a img {
    width: 48px;
}

#home section .titleSection p, #puntivendita .titleSection p {
    margin-bottom: 2vw;
}

.listBrand {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    height: 0;
}

    .listBrand span {
        margin: 0 10px 0 0;
    }

        .listBrand span::after {
            display: inline;
            content: '|';
            margin: 0 0 0 10px;
        }

        .listBrand span:last-child::after {
            display: none;
        }
        #home #brand .overlaySection:hover .listBrand {
    height: auto;
    opacity: 1;
    -webkit-transition: all 1.3s ease-in-out;
    -moz-transition: all 1.3s ease-in-out;
    -o-transition: all 1.3s ease-in-out;
    transition: all 1.3s ease-in-out;
}

#home #brand .overlaySection:hover {
    background-color: #000;
}

#home #brand .overlaySection.black:hover .titleSection {
    color: #FFF;
    width: 100%;
}

#home #brand .overlaySection .titleSection div {
    padding: 0 1vw;
    width: 100%;
}

    #home #brand .overlaySection .titleSection div p, #home #occhialisport .overlaySection .titleSection div p {
        padding: 0 10vw;
    }

#home #occhialisport .overlaySection .titleSection div {
    padding: 0 3vw;
}

#home .contentSection a, #puntivendita .linkContattaci, .mobile-container a, .btnScopri {
    padding: 0.4vw 1vw;
    border: 1px solid #000;
    display: inline-block;
    font-size: 1vw;
    margin-top: 2vw;
    font-weight: 400;
}

#puntivendita .black .linkContattaci, .mobile-container.black a, .black .btnScopri {
    border: 1px solid #FFF !important;
}

#home .contentSection a:link, #home .contentSection a:visited, #home .contentSection a:active, #puntivendita .linkContattaci:link, #puntivendita .linkContattaci:visited, #puntivendita .linkContattaci:active, #home .mobile-container a:link, #home .mobile-container a:visited, #home .mobile-container a:active, .btnScopri:link, .btnScopri:visited, .btnScopri:active {
    color: inherit;
    text-decoration: none;
}

#home .contentSection a:hover, #puntivendita .linkContattaci:hover, #home .mobile-container a:hover, .btnScopri:hover {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-decoration: none;
}

#home .black .contentSection a:hover, #home .mobile-container.black a:hover {
    background-color: #000;
    color: #F2F2F2;
    border-color: #000;
}

#home .white .contentSection a:hover, #puntivendita .white .linkContattaci:hover, #home .mobile-container.white a:hover {
    background-color: #000;
    color: #FFF;
    border-color: #000;
}

#puntivendita .black .linkContattaci:hover {
    background-color: #FFF;
    color: #000;
    border-color: #FFF;
}

#puntivendita .overlaySection.black:hover {
    background-color: #000 !important;
    color: #FFF !important;
}

#puntivendita .overlaySection.white:hover {
    background-color: #FFF !important;
    color: #000 !important;
}

#puntivendita .overlaySection.rightOverlay:hover {
    z-index: 1000;
}

#puntivendita .contentSection div {
    padding: 0 !important;
}

#puntivendita .overlaySection .titleSection div {
    padding: 0 5vw !important;
}
#puntivendita .overlaySection:hover{
    width:50% !important;
}
/******** /. HOME ********/
/******** SERVIZI ********/
#headerImage {
    position: relative;
}

#headerTitle {
    position: absolute;
    width: 50%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    align-items: center;
    color: #FFF;
}
#headerTitle.rightOverlay {
    right:0;

}
    #headerTitle div {
        width: 100%;
        text-align: center;
    }

.copyright-image{
    display:none;
}
.contentServizi {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

    .contentServizi div {
        width: 100%;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        display: flex;
        padding-right: 4vw;
        padding-left: 4vw;
    }

.internalPage h4 {
    font-size: 3.3vw;
    line-height: 3vw;
    font-weight: 200;
    margin-bottom: 2vw;
}

.internalPage h5 {
    font-size: 2.1vw;
    line-height: 2.7vw;
    font-weight: 200;
    margin-bottom: 2vw;
}

.internalPage h6 {
    font-size: 1.3vw;
    line-height: 1.8vw;
    font-weight: 200;
    margin-bottom: 1vw;
}
    .contentServizi p {
    font-size: 1.35vw;
    line-height: 2vw;
    font-weight: 300;
    margin-bottom: 1vw;
}

#serviziLentiGraduate h4 {
    margin-left: -0.3vw;
}
/******** /. SERVIZI ********/

/*MENU MOBILE*/
/*
---- Overlay
*/
.overlay {
    position: fixed;
    background: #000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: opacity .35s, visibility .35s, height .35s;
    overflow: hidden;
   
}

    .overlay.open {
        opacity: 1;
        visibility: visible;
        height: 100%;
        z-index: 9999;
    }

        .overlay.open li {
            animation: fadeInRight .5s ease forwards;
            animation-delay: .35s;
        }

            .overlay.open li:nth-of-type(2) {
                animation-delay: .4s;
            }

            .overlay.open li:nth-of-type(3) {
                animation-delay: .45s;
            }

            .overlay.open li:nth-of-type(4) {
                animation-delay: .50s;
            }

            .overlay.open li:nth-of-type(5) {
                animation-delay: .55s;
            }

            .overlay.open li:nth-of-type(6) {
                animation-delay: .60s;
            }
            .overlay.open li:nth-of-type(7) {
                animation-delay: .65s;
            }
            .overlay.open li:nth-of-type(8) {
                animation-delay: .70s;
            }

    /* Navigation Title */
    .overlay .nav-title {
        font-size: 5vw;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        position: absolute;
        left: 50%;
        transform: translate(-50%);
        top: 8%;
    }

    .overlay nav {
        position: relative;
        height: 50%;
        top: 30%;
        transform: translateY(-50%);
        font-size: 5vh;
        font-weight: 300;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: initial;
        line-height: 5vh;

    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        height: 100%;
        width: 100%;
    }

        .overlay ul li {
            display: block;
            position: relative;
            opacity: 0;
            margin: 0 2.5vw 4vh 0;
            margin: 0 0.5vw 0 0;
            border-bottom: 0;
            padding: 1.5vh 0 1.5vh 0;
        }

            .overlay ul li ul li {
                font-size: 4.8vw;
                line-height:7vw;
                margin: 0;
                padding: 1.4vh 0 0 0;
            }
            .overlay ul li a {
                display: block;
                position: relative;
                color: #FFF;
                text-decoration: none;
                overflow: hidden;
            }
                .overlay ul li a.active {
                    font-weight:700;
                }
                .overlay ul li a:hover,
                .overlay ul li a:focus,
                .overlay ul li a:active{
                    color: #CCC;
                }

                    .overlay ul li a:hover:after,
                    .overlay ul li a:focus:after,
                    .overlay ul li a:active:after {
                        width: 100%;
                        background: #CCC;
                    }

button:focus {
    outline: 0;
}

.open-menu,
.close-menu,
.button {
    cursor: pointer;
    transition: transform 0.30s;
}

    .open-menu:hover,
    .close-menu:hover,
    .button:hover {
        transform: scale(1.1);
    }

#containerCloseMenu {
    position: fixed;
    left: 0;
    top: 0;
    margin: 0;
    text-align: center;
    width: 100%;
}

    #containerCloseMenu img.desktop {
        height: 2vw;
    }

    #containerCloseMenu img.mobile {
        display: none;
        height: 10vw;
    }



@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

#logoOverlay {
    margin: 3vw 3vw;
}

.close-menu{
    max-width:32px;
    margin:4vw 2vw;
}
/*   */

/*sub menu mobile*/
#itemOcchialiMenu img{
    width:24px;

}
.overlay.open li ul li {
    animation: fadeInRight .5s ease forwards;
    animation-delay: .15s;
}

    .overlay.open li ul li:nth-of-type(2) {
        animation-delay: .20s;
    }

    .overlay.open li ul li:nth-of-type(3) {
        animation-delay: .25s;
    }

    .overlay.open li ul li:nth-of-type(4) {
        animation-delay: .30s;
    }
/**/

/*CONTATTI*/
#contatti #headerTitle{
    width:100%;
}

#loaderContatti {
    text-align: center;
    display: none;
}

#inviaModulo.danger {
    background-image: url(/img/warning.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
}

#confermaInvio {
    text-align: center;
    width: 100%;
    margin: 0.8vw 0 0 0;
    padding: 0.3vw 0;
    font-size: 1vw;
    display: none;
}

#inputContainer {
    position: relative;
    margin-bottom:2vw;
}

.nameSurnameContainer{
    display:flex;
    align-items:flex-start;
    justify-content:space-between;
}

.nameSurnameContainer .input-container {
    flex:0 0 49%;
}
 
#overlayInvio {
    display: none;
}

    #overlayInvio.active {
        display: block !important;
        position: absolute;
        top: 0;
        left: 0;
        background-color: rgba(255,255,255,0.9);
        width: 100%;
        height: 100%;
        z-index: 100;
    }

#containerRecapiti {
    color: #aa8c23;
    font-size: 1.2vw;
    padding: 0 0 2vw 0;
}

    #containerRecapiti p {
        border-bottom: 1px solid #aa8c23;
    }

#formRequest .head {
    font-size: 12px;
    font-size: 0.9vw;
    line-height: 12px;
    line-height: 0.9vw;
    margin: 0 0 2vw 0;
}

    #formRequest .head strong {
        font-weight: 400;
        color: #000;
        font-size: 16px;
        font-size: 1.3vw;
    }

#formRequest {
  
    padding: 1vw;
}

    #formRequest textarea {
        min-height:150px;
    }
    #formRequest .input-container, #formRequestServizi .input-container {
        margin: 0 0 0.8vw 0;
        padding: 0;
    }

    #formRequest .containerDatePicker {
        position: relative;
    }

    #formRequest .form-control:disabled, #formRequest .form-control[readonly] {
        background-color: #FFF !important;
    }

    #formRequest .input-container label, #formRequest .input-container span, #formRequestServizi .input-container label, #formRequestServizi .input-container span {
        font-size: 12px;
        font-size: 1vw;
        margin: 0 0 0.2vw;
        line-height: 16px;
        line-height: 1.2vw;
        color:#000;
        font-weight:300;
    }

.input-container a{
    text-decoration:underline;
    color:#000;
}


#formRequest .form-control {
    border-radius: 0;
    border: 2px solid #BBB;
    outline: none;
    font-size: 1vw;
    font-weight: 300;
}

    #formRequest .form-control:focus {
        border: 2px solid #333;
        box-shadow:none;
    }

.btn-black {
    background-color: #000;
    color: #FFF;
    border: 1px solid #000;
    font-size: 1.2vw;
    font-weight: 300;
    text-align: center;
    padding: 0.8vw 1.3vw;
    cursor: pointer;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
    .btn-black:hover {
        background-color: #FFF;
        color: #000;
        border: 1px solid #000;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

#contatti section .overlaySection:hover{
    width:50% !important;
}
#contatti section#puntivendita .linkContattaci {
    display:none;
}

.notification_ok{
    font-size:1.5vw;
    line-height:1.8vw;
    color:#199800;
}
/*MAPS*/
.mapContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

/*NEWS*/
.itemsList {
    padding-top: 3vw;
    padding-bottom: 3vw;
}

.itemNewsEvento{
    padding-bottom:20px;
    margin-bottom:20px;
    border-bottom:1px solid #ECECEC;
}
.itemNewsEvento .imgNewsEvento {
    width: 20%;
    float: left;
}

.itemNewsEvento .textNewsEvento {
    width: 80%;
    float: left;
}
    .itemNewsEvento .textNewsEvento p {
        font-size:1.2vw;
    }
    .itemNewsEvento::after{
    content:'';
    display:block;
    clear:both;
}

.itemNewsEvento h2{
    font-size:2vw;
}
.itemNewsEvento .dateNews{
    text-align:right;
    font-size:1vw;
    color:#666;
    margin-bottom:1vw;
}
.itemNewsEvento h2 a:link, .itemNewsEvento h2 a:visited, .itemNewsEvento h2 a:active{
    color: #000;
    text-decoration: none;
}
.itemNewsEvento h2 a:hover {
    color: #777;
    text-decoration:none;
}

.imgSchedaNews {
    max-width: 350px;
    float: left;
    margin: 0 15px 15px 0;
}
#schedaNews{
    margin-bottom:3vw;
    margin-top:2vw;

}
#schedaNews h2 {
    font-size: 2.2vw;
}
#schedaNews .date-in-parts{
    font-size:0.9vw;
    margin-bottom:0.5vw;
}

#schedaNews .containerWYSIWYG p {
    margin-bottom:0.6vw;
    font-size:1.1vw;
    line-height:1.3vw;
}
.breadcrumb a {
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
    padding: 0 10px 0 10px;
    margin-left: 0;
    position: relative;
    z-index: 2;
    color: #999;
}
    .breadcrumb a:first-child {
        padding: 0 10px 0 0;
    }
    .breadcrumb .navigation-pipe {
    width: 16px;
    display: inline-block;
    font-size: 16px;
    color: #333;
}

    .breadcrumb .navigation-pipe::after {
        display: inline-block;
        content: "\f105";
        font-family: "FontAwesome";
        color: #333;
        position: relative;
    }

.fotogallery, .download {
    margin-top: 2vw;
    width:100%;
}

/*RAYBAN STORIES*/
#raybanstories .play {
    display: inline;
    align-self: flex-end;
    font-size: 1.5vw;
    line-height: 1;
    color: #212529;
    text-decoration:underline;
    font-weight:500;
}
#raybanstories .play:hover {
    text-decoration:none;
}
    #raybanstories .play img {
    width: 4.5vw;
}

#ModalRaybanStories .modal-footer{
    padding-top:1.5vw;
    padding-bottom:1.5vw;
}
/*MODAL POPUP*/
.modal-dialog .modal-body h6 {
    font-size: 1.2vw;
    line-height: 1.4vw;
    font-weight: 300;
}
    .modal-dialog .modal-body h6 strong {
        font-weight: 500;
    }

.modal-dialog a.btn-black{
    text-decoration:none;
}
/*AVVISO CHIUSURA ESTIVA*/
#ModalAvvisoChiusura .modal-body {
    font-size: 16px;
    font-weight: 400;
}
#ModalAvvisoChiusura .btn-black{
    font-size:16px;
    padding:8px 12px;
}

/*404*/
#page404 #headerTitle {
    background-color:#000;
    color:#FFF;
    width:100% !important;
}

#page404 .content {
    position: absolute;
    width: 100%;
    display: flex;
    align-items: center;
    right:0;
    top:0;
    height:100%;
    padding:3vw;
}

/* SELFIE */
#introSelfie{
    text-align:center;
    margin-top:1vw;
}
    #introSelfie .black {
        background-color: #000;
        color: #FFF;
        padding-top:2vw;
        padding-bottom:2vw;
    }
    #introSelfie h6{
        font-weight:400;
        margin-bottom:2vw;
    }
    #introSelfie a:link, #introSelfie a:visited, #introSelfie a:active {
        font-size: 1.2vw;
        padding: 1vw 1.4vw;
        text-decoration: none;
        background-color: #FFF;
        color: #000;
        border: 1px solid #FFF;
    }

    #introSelfie a:hover {
        text-decoration: none;
        background-color: #000;
        color: #FFF;
        border: 1px solid #FFF;
    }

#previewUpload {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 10px;
    background-origin: content-box;
}

#modalInvio label {
    margin: 10px 0 0 0;
    font-weight: 300;
}

#modalInvio p{
    margin-bottom:0;
}

.grid {
    background: #FFF;
    margin-bottom: 4vw;
}

    /* clear fix */
    .grid:after {
        content: '';
        display: block;
        clear: both;
    }

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 20%;
}

.grid-item {
    float: left;
}

    .grid-item img {
        display: block;
        max-width: 100%;
    }

/* END SELFIE*/

/*GO TO TOP*/
#goTop{
    z-index:9999 !important;
}
#goTopSpan{
    color:#999;
}